<template>
  <nav class="main-nav">
    <ul class="box-nav">
      <li class="active">
        <nuxt-link to="/" class="nav-link">
          ホーム
        </nuxt-link>
      </li>
      <li>
        <nuxt-link to="/about" class="nav-link">
          アバウト
        </nuxt-link>
      </li>
      <li>
        <nuxt-link to="/member" class="nav-link">
          買主様へ
        </nuxt-link>
      </li>
      <li>
        <nuxt-link to="/sellers" class="nav-link">
          売主様へ
        </nuxt-link>
      </li>
      <li>
        <a target="_blank" rel="noopener noreferrer" href="https://l-auction.com/img/terms.pdf">
          利用規約
        </a>
      </li>
    </ul>
  </nav>
</template>
